<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Properties</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_r"></a>- r -</h3><ul>
<li>readPermissions
: <a class="el" href="interface_f_b_s_d_k_login_button.html#a4086baec0d0b3203c6dd3b3d65d419f8">FBSDKLoginButton</a>
</li>
<li>readyState
: <a class="el" href="interface_r_t_c_data_channel.html#a6d0edbf476fbf30adcea514a418da14e">RTCDataChannel</a>
, <a class="el" href="interface_r_t_c_media_stream_track.html#a271df7562499878eedb020677262d211">RTCMediaStreamTrack</a>
</li>
<li>realDelegate
: <a class="el" href="interface_delegate_proxy.html#a7a4ac574759e86c4f9279b23b2ce2e10">DelegateProxy</a>
</li>
<li>receiverId
: <a class="el" href="protocol_r_t_c_rtp_receiver-p.html#a60c27bce7d9f8dcc97fc33f90f8d3a07">&lt;RTCRtpReceiver&gt;</a>
</li>
<li>receivers
: <a class="el" href="interface_r_t_c_peer_connection.html#a2fe6b6812dd60989c91a8f178dcc5034">RTCPeerConnection</a>
</li>
<li>recipients
: <a class="el" href="interface_f_b_s_d_k_game_request_content.html#a6ffc865399f879ec60e5162e1a6d4fa6">FBSDKGameRequestContent</a>
</li>
<li>recipientSuggestions
: <a class="el" href="interface_f_b_s_d_k_game_request_content.html#aef74918f18e3c07ef21b64b40ed5284e">FBSDKGameRequestContent</a>
</li>
<li>ref
: <a class="el" href="protocol_f_b_s_d_k_sharing_content-p.html#a5ea294c3c5b2fd923d00ea95fc19a20d">&lt;FBSDKSharingContent&gt;</a>
</li>
<li>refreshDate
: <a class="el" href="interface_f_b_s_d_k_access_token.html#a97b06b3694130f8d29761fe98e19e94f">FBSDKAccessToken</a>
, <a class="el" href="interface_f_b_s_d_k_profile.html#aef99209a7a849699d65189f37d90cfb7">FBSDKProfile</a>
</li>
<li>removeOperationPolicy
: <a class="el" href="interface_s_d_image_caches_manager.html#ab62709955e997fc453d6ce36a3568d49">SDImageCachesManager</a>
</li>
<li>reporterKey
: <a class="el" href="interface_b_i_t_crash_details.html#a3c64f5b1b17816f374e2844353f8a35d">BITCrashDetails</a>
</li>
<li>reportId
: <a class="el" href="interface_r_t_c_legacy_stats_report.html#a29aa797dfc85a20ea1eef2eb87ff315c">RTCLegacyStatsReport</a>
</li>
<li>request
: <a class="el" href="interface_s_d_web_image_downloader_operation.html#a077713a2777bdd0ec9c023250aa76fc1">SDWebImageDownloaderOperation</a>
, <a class="el" href="interface_s_d_web_image_download_token.html#a848865ae7c32180a73f0d9ac6763140f">SDWebImageDownloadToken</a>
</li>
<li>requestModifier
: <a class="el" href="interface_s_d_web_image_downloader.html#ac6e7c35e32292aa3802c9d13132e5614">SDWebImageDownloader</a>
</li>
<li>resetAspectRatioEnabled
: <a class="el" href="interface_t_o_crop_view.html#adc08156065c9ca3dc2c11687d5368f33">TOCropView</a>
, <a class="el" href="interface_t_o_crop_view_controller.html#ae013885fe81f763034eb7311b03f2a65">TOCropViewController</a>
</li>
<li>resetButtonHidden
: <a class="el" href="interface_t_o_crop_view_controller.html#ae172d2e03397b7d82e1e053cdf8e67ec">TOCropViewController</a>
</li>
<li>response
: <a class="el" href="interface_s_d_web_image_downloader_operation.html#ab76442c8925dbc1908bbb0bc66dcf299">SDWebImageDownloaderOperation</a>
, <a class="el" href="interface_s_d_web_image_download_token.html#a82768059489f6cb0aaf35806914a0700">SDWebImageDownloadToken</a>
</li>
<li>restrictApplicationUsage
: <a class="el" href="interface_b_i_t_authenticator.html#a1a474d2134272103f461f9842263dfa9">BITAuthenticator</a>
</li>
<li>restrictionEnforcementFrequency
: <a class="el" href="interface_b_i_t_authenticator.html#aab085aa774032eab7f79ac74240e0669">BITAuthenticator</a>
</li>
<li>result
: <a class="el" href="interface_b_f_task.html#afd09829517044cb5cd8e99892e1ac49d">BFTask</a>
</li>
<li>reuseIdentifier
: <a class="el" href="interface_b_w_horizontal_table_view_cell.html#afcff9649a9916b3dec6f9b144a6ecbf1">BWHorizontalTableViewCell</a>
</li>
<li>rotateButtonsHidden
: <a class="el" href="interface_t_o_crop_view_controller.html#a26c36b2fde5aa22a3133da53fdc44555">TOCropViewController</a>
</li>
<li>rotateClockwiseButtonHidden
: <a class="el" href="interface_t_o_crop_view_controller.html#a065d12a2acd8cfc26adc422f50bbb89e">TOCropViewController</a>
</li>
<li>rtcpMuxPolicy
: <a class="el" href="interface_r_t_c_configuration.html#a8480916ac9e9510a7d8f5e837fbf09e8">RTCConfiguration</a>
</li>
<li>running
: <a class="el" href="interface_s_d_web_image_manager.html#a7a2924a9748abcfc77f76861498d8adc">SDWebImageManager</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
